These are chat archives for Automattic/mongoose

3rd
Jul 2017
John Brosan
@jbrosan
Jul 03 2017 16:55
Hi @szpakowski, I think this may be the issue as I added useMongoClient: true. So, I am going to try the following: npm remove mongoose" then "npm install mongoose@4.10.8 --save as it is listed as a possible work around.
John Brosan
@jbrosan
Jul 03 2017 17:08
@szpakowski Reverting back to 4.10.8 seems to have corrected the issue. Thanks!